NAME
        compare - compare stats of two beings or items

SYNOPSIS
        compare stats with enemy
        compare stats with <living>
        compare <living> with enemy
        compare <living1> with <living2>
	compare <item1> with <item2>

DESCRIPTION
        With this command you can compare the stats of two livings or two
        items. You can also compare your own stats with those of another
        living. Your skill to appraise livings will be used for this. When
        using "enemy" as second argument, you compare stats with the enemy
        of the first argument.

        It is also possible to compare the quality of two weapons or two
        armours. Notice that they must be the same type of armours or
        weapons. For this, your ability to appraise objects is used, and
        also your skill in the art of combat with that particular weapon.

OPTIONS
        <item>   - The items to compare. Notice that you can only compare
                   two weapons or armours of the same type, i.e. two axes
                   or two helmets.
        <living> - The living(s) to compare the stats with/of.
        stats    - Compare your stats with that of <living>.
        enemy    - Compare the stats of the living used as first argument
                   with the enemy of that person. "compare xi with enemy"
                   will compare Xi's stats with those of Xi's enemy.

NOTICE
        When you compare two items with the same description, the results
        speak about the "first x" and the "second x. Here the terms first
        and second refer to the order of the arguments to the command you
        typed. I.e. "first x" always refers to <item1> or <living1>.

SEE ALSO
        stats
